AsterNet Class Library (Sandcastle documentation)

| ManagerConnection QueueCallerLeave Event

Raised when a caller leaves a Queue.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event QueueCallerLeaveEventHandler QueueCallerLeave

    Public Event QueueCallerLeave As QueueCallerLeaveEventHandler

    public:
     event QueueCallerLeaveEventHandler^ QueueCallerLeave {
    	void add (QueueCallerLeaveEventHandler^ value);
    	void remove (QueueCallerLeaveEventHandler^ value);
    }

    member QueueCallerLeave : IEvent<QueueCallerLeaveEventHandler,
        QueueCallerLeaveEvent>

#### Value

Type: AsterNET.Manager
QueueCallerLeaveEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace